﻿@charset "utf-8";
/* CSS Document */
.scrollCls {position: fixed;z-index: 10000;top:25px; left:0; right:0; bottom:0; margin-left:auto;margin-right:auto;}
.banner{background:url(../images/banner.jpg) repeat-x top center; height:320px; background-size: 100% 320px;}
.banner h1{ text-align:center; font-size:68px; color:#fff; padding-top:150px; letter-spacing:2px;}
.nav{ width:1000px; height:38px; line-height:38px; background:#033A68; margin:20px auto; border-top-left-radius:5px; border-top-right-radius:5px;}
.nav span{ width:158px; color:#fff; font-size:16px; display:inline-block; text-align:center; text-decoration:none;}
.nav span a{ color:#fff;}
.nav span a:hover{ border-bottom:1px #fff solid; text-decoration:none;}
.nav img{ vertical-align:middle;}
.wrap{ width:1000px; _width:940px; *width:960px; margin:0 auto; border:1px #c9c9c9 solid; padding:20px 20px 32px; font-size:13px;}
.wrap .clearfix{ overflow:hidden; zoom:1;}
.wrap .clear{ clear:both; overflow:hidden; height:0px; font-size:0px; line-height:0;}
.wrap a:hover{ transition:none;-o-transition:none;-webkit-transition:none;-moz-transition:none;}
.box1_l{ width:230px; margin-right:20px;}
.box1_l .clock{ width:230px; height:150px; background:url(../images/clock.jpg) no-repeat; margin-bottom:10px;}
.box1_l .clock .sj{ height:61px;text-align:center; font-size:14px; color:#ff7200; line-height:17px; padding-top:10px; text-shadow:1px 1px 1px #FFF}
.box1_l .date{ margin-top:10px;}
.box1_l .date .show{float:left;width:35px;height:44px;line-height:44px; font-size:26px;font-weight:bold;color:#fff;}
.box1_l .date .day1{position:relative;left: 34px; text-align:center;}
.box1_l .date .day2{position:relative;left: 60px; text-align:center;}
.box1_l .date .day3{position:relative;left: 85px; text-align:center;}
.box1_l .intro{ border:1px #c9c9c9 solid; padding:27px 12px;}
.box1_l .intro p{ font-size:12px; color:#343434; line-height:18px; text-indent:2em; margin-top:4px;}
.box1_m{ width:460px;}
.box1_m .t1{ text-align:center; font-size:16px; color:#323232;}
.box1_m .t2{ color:#0c5096; font-size:13px; line-height:20px; padding:19px 10px; text-align:left;}
.box1_m th{ font-size:15px; color:#343434; font-weight:normal;}
.box1_m td{ height:48px; padding:0 8px; text-align:center; font-size:13px;}
.box1_m td span.ft18{ font-size:18px;}
.box1_m td span.ft16{ font-size:16px;}
.box1_r{ width:230px;}
.box1_r img{ border:1px #c9c9c9 solid; margin-bottom:10px;}
.box1_r .k_time{ border:1px #c9c9c9 solid; padding:20px 10px 16px; line-height:19px;}
.box1_r .k_time strong{ display:block; margin-bottom:10px;}
.box1_r .k_time p{ text-indent:2em;}

.box2{ margin:40px 0 100px;}
.box2 td.txt{ width:98px; height:78px; background:#f5f5f5;border:1px #c9c9c9 solid; text-align:center; font-size:16px;}
.box2 td.tab{ padding:0 4px;}
.box2 td b{ font-size:12px; line-height:14px; font-weight:normal; display:block; margin-top:4px;}
.title{ height:54px; background:url(../images/title_bg.jpg) no-repeat top center; position:relative;}
.title strong{ position:absolute; left:343px; top:-30px; width:315px; height:60px; line-height:60px; background:url(../images/title_bg2.png); text-align:center; font-size:33px; color:#fff;}
.box3 .con{ margin-top:20px;}
.box3 dl{ width:454px; margin-bottom:20px;}
.box3 dt{ width:220px;}
.box3 dt img{ width:220px; height:110px;}
.box3 dd{ width:224px;}
.box3 h2{ color:#333232; height:14px; line-height:14px; font-size:16px; padding-left:8px; border-left:3px #fd8300 solid; margin-bottom:8px;}
.box3 p{ line-height:18px; text-indent:2em;}
.box3 p a{ color:#fd8300}

.adv img{ max-width:960px;}

.box4{ margin:40px 0 100px;}
.box4 h2{ font-size:16px; margin-bottom:12px;}
.box4_l{ width:498px; _width:458px; *width:468px; border:1px #c9c9c9 solid; padding:20px 15px;}
.box4 p{ text-indent:2em; line-height:18px;}
.box4 a{ color:#fd6500;}
.box4_r{ width:430px;}
.box4_r1{ border:1px #c9c9c9 solid; padding:20px 15px; margin-bottom:18px;}
.box4 h3{ font-size:16px;}
.box4 .map{ background:url(../images/map.gif); width:433px; height:357px; position:relative;}
.box5 .con{ padding-top:20px; margin-bottom:40px;}
.box5_l{ width:630px;}
.box5_l1{ background:url(../images/progress.jpg); height:119px; border-top:1px #ccb07e solid; margin-bottom:10px;}
.box5_l1 p{ margin-top:19px;}
.box5_l1 p.lft{ padding-left:12px; font-weight:bold; font-size:14px; line-height:20px;}
.box5_l1 p.rgt{ width:272px; line-height:28px; color:#fd8300; font-size:14px; font-weight:bold;}
.box5_l1 p.rgt a{ font-style:normal; font-size:18px; color:#fd8300; line-height:20px; border-bottom:1px #fd8300 solid; text-decoration:none;}
.box5_l2{ border:1px #d2d2d2 solid; padding:18px 0 18px 8px;}
.box5_l2 h2{ font-size:18px; font-weight:normal; margin-bottom:20px;}
.box5_l2 .lft{ width:290px; line-height:20px;}
.box5_l2 img.line{ float:left; margin:0 11px; border:none;}
.box5_r{ width:300px; box-shadow:0px 0px 12px #A3A3A3; border:1px #d6d6d6 solid;}
.box5_r h3{ height:60px; line-height:60px; border-bottom:1px #eaeaea solid; text-align:center; font-size:19px; font-weight:normal;}
.box5_r .get{ padding:25px 23px; font-size:16px; color:#646464;}
.box5_r p{ margin-bottom:10px;}
.box5_r input{ width:203px; height:26px; line-height:26px; border:1px #d2d2d2 solid; border-radius:4px; margin-left:5px; padding:0 0 0 5px;}
.box5_r select{width:203px; height:26px; line-height:26px; border:1px #d2d2d2 solid; border-radius:4px; margin-left:5px; padding:0 0 0 5px;}
.box5_r .ztbtn{ text-align:center; margin:28px 0 4px;}
.box5_r button{ background:url(../images/btn.jpg) repeat-x; padding:0 15px; height:24px; line-height:24px; border:none; outline:none; border-radius:5px; cursor:pointer; border:1px #cccece solid; box-shadow:2px 3px 6px #A29D9D;}
.box5_r button:hover{ background:url(../images/btn_h.jpg); border:1px #5badc7 solid; color:#fff;}

.box6{ margin-top:99px;}
.box6 .con{ padding:36px 0 0; line-height:18px;}
.box6 .con_l{ width:300px;}
.box6 .con h2{ font-size:20px; font-weight:normal; color:#313131; padding-left:25px; background:url(../images/tb2.gif) no-repeat left center; margin-bottom:8px;}
.box6 .con .txt{ padding:12px 10px 0; border:1px #d2d2d2 solid;}
.box6 .con p{ margin-bottom:12px;}
.box6 .list1{ margin-bottom:24px;}
.box6 .con_r{ width:630px;}
.box6 .menber_m{ width:200px; margin-right:15px; line-height:17px; color:#333333}
.box6 .menber_m img{ width:198px; height:150px; border:1px #c8c8c8 solid;}
.box6 .menber_name{ margin:18px 0; color:#959595; line-height:17px;}
.box6 .menber_name strong{ display:block; color:#333333}
.box6 .menber_m a{ color:#ff7500;}
.box6 .con_b{ margin-top:32px;}
.box6 .con_b_con{ padding:14px 0 0 0;}
.box6 .con_b img{ width:140px; height:78px; border:1px #d2d2d2 solid; margin:0 19px 20px 0;_margin:0 16px 20px 0;*margin:0 16px 20px 0;}

.box7{ padding:99px 0 0;}
.box7 .list{ width:300px; margin:0 29px 29px 0;}
.box7 h3{ height:29px; line-height:29px; background:url(../images/box7_tit.jpg) no-repeat left bottom; font-size:20px; color:#333232; font-weight:normal;}
.box7 h3 a:hover{ color:#d73300; text-decoration:none;}
.box7 ul{ padding:10px 0 0 1px;}
.box7 ul li{ line-height:26px; padding-left:12px; background:url(../images/li.gif) no-repeat left center;}
.box7 ul li a:hover{ color:#d73300;}

.box8{ padding:69px 0 0 0;}
.box8 .con{ padding:22px 7px 0;}

.course-box{ width:270px; border-radius:4px;background:#fff;box-shadow:0 0 2px rgba(0,0,0,0.45);transition:box-shadow 0.2s;/*margin:15px 66px 15px 0;*/margin:15px 22px 15px 21px;float:left;display:inline;position:relative;_position:static;}
.course-box .tagCls{background:url(../images/tagbg.png) no-repeat 0 0;color:#ff0;font:23px/45px Arial;text-align:center;position:absolute;left:10px;top:0;width:61px;height:65px;}
.course-box .tagCls .wz{font-size:12px;color:#fff;}
li.course-box:hover{box-shadow:0 1px 3px rgba(0,0,0,1.0);transition:box-shadow 0.2s;background:#fafafa}
li.course-box a.jnCls{background:url(../images/coursecard.png) no-repeat;}
li.course-box a.jnCls{position:absolute;width:66px;height:30px;line-height:26px;text-align:center;bottom:10px;right:-5px;font-size:12px;background-position:0 0;color:#999;}
li.course-box a.jnCls:hover,li.course-box a.bgGreen{background-position:0 -38px;color:#fff;}

.course-box .course-thumb img{width:270px;height:153px;border-top-left-radius:4px;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-right-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;}
.course-box a:hover{text-decoration:none;}
.course-box .mask{color:#353535;display:block;font-size:small;width:275px;height:290px;overflow:hidden;}
.course-box .listen{width:41px;height:73px;position:absolute;z-index:22;background:url(../images/listen.png) no-repeat;left:6px;top:-6px;}
.course-box .mask .title{display:block;font-size:14px;line-height:1.2;_height:40px;*height:40px;min-height:32px;overflow:hidden;padding:10px 10px 5px;font-weight:bold; background:none; text-align:center;}
.course-box .mask .details{display:block;overflow:hidden;padding:5px 10px 5px;text-align:center;*width:90%}
.course-box .mask .instructors{border-top:1px solid #eee;display:block;margin:0 10px;overflow:hidden;padding:10px 0;}
.course-box .mask .instructors .r{margin-left:123px;display:block;_float:left;_margin-left:0;*margin-top:-5px;}
.course-box .mask .ins-thumb{float:left;border-radius:4px;margin-left:25px;width:;height:25px;}
.course-box .mask .ins-name{font-size:12px;font-weight:bold;line-height:14px;}
.course-box .mask .ins-job-title{margin-top:2px;font-size:12px;line-height:1.2;color:#555;}
.course-box .mask .ins-job-title>h1,.course-box .mask .ins-job-title>h2,.course-box .mask .ins-job-title>h3,.course-box .mask .ins-job-title>h4,.course-box .mask .ins-job-title>h5,.course-box .mask .ins-job-title>h6{font-weight:lighter;font-style:italic;color:#555;}
.course-box .mask .add-to-wishlist{position:absolute;top:10px;right:10px;}
.course-box .mask .heading{float:left;font-style:italic;margin-right:6px;line-height:1.8;}
.course-box .mask .two{padding-bottom:11px;}
.course-box .mask .two .ins-name:first-child{margin-bottom:3px;}
.course-box .mask .over-two{padding-bottom:13px;margin-right:0px;}
.course-box .mask .over-two:before{content:'';right:0;bottom:0;width:25px;height:43px;background:linear-gradient(90deg,rgba(255,255,255,0),rgba(255,255,255,0.8),#ffffff);position:absolute;}
.box8 .morekc{ background:url(../images/kc_bg.jpg) no-repeat; display:inline-block; text-align:center; width:197px; height:57px; line-height:52px; color:#fff; font-size:22px; letter-spacing:2px; text-decoration:none; margin:0 auto;}
.Toolbox{ width:1000px; margin:30px auto 0; height:180px; overflow:hidden; zoom:1;}
.Toolbox .icon{ margin-top:34px; overflow:hidden; zoom:1;}
.Toolbox .icon img{ display:block; margin:0 auto;}
.Toolbox .icon a{ width: 100px; text-align:center; float:left; margin-left: 36px; line-height:18px; font-size:13px;}
.Toolbox .icon li{ width: 100px; text-align:center; float:left; margin-left: 36px; line-height:18px; font-size:13px;}
.rightside{ width:122px; position:fixed; top:400px; right:10px; z-index: 9999; text-align:center;_position:absolute;_right:expression(eval(document.documentElement.scrollLeft+10));_top:expression(eval(document.documentElement.scrollTop+400))}
.rightside span{ font-size:18px; color:#656565; display:block; margin:5px 0;}